MVN

de.sciss : lucre-core_2.11

Maven & Gradle

May 30, 2019
13 usages

lucre-core · Extension of Scala-STM, adding optional durability layer, and providing API for confluent and reactive event layers

<dependency>
    <groupId>de.sciss</groupId>
    <artifactId>lucre-core_2.11</artifactId>
    <version>3.13.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of de.sciss : lucre-core_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.13.1

All Versions

Choose a version of de.sciss : lucre-core_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • lucre-core_2.11-3.13.1

    May 30, 2019
  • lucre-core_2.11-3.13.0

    May 25, 2019
  • lucre-core_2.11-3.12.0

    Apr 27, 2019
  • lucre-core_2.11-3.11.1

    Mar 31, 2019
  • lucre-core_2.11-3.11.0

    Dec 29, 2018
  • lucre-core_2.11-3.10.1

    Oct 11, 2018
  • lucre-core_2.11-3.10.0

    Oct 01, 2018
  • lucre-core_2.11-3.9.1

    Sep 25, 2018
  • lucre-core_2.11-3.9.0

    Aug 01, 2018
  • lucre-core_2.11-3.8.0

    May 13, 2018
  • lucre-core_2.11-3.7.1

    May 01, 2018
  • lucre-core_2.11-3.7.0

    Apr 30, 2018
  • lucre-core_2.11-3.6.0

    Apr 13, 2018
  • lucre-core_2.11-3.5.0

    Nov 02, 2017
  • lucre-core_2.11-3.4.1

    Jun 18, 2017
  • lucre-core_2.11-3.4.0

    May 14, 2017
  • lucre-core_2.11-3.3.3

    Mar 13, 2017
  • lucre-core_2.11-3.3.2

    Dec 28, 2016
  • lucre-core_2.11-3.3.1

    Apr 02, 2016
  • lucre-core_2.11-3.3.0

    Jan 28, 2016
  • lucre-core_2.11-3.2.2

    Nov 03, 2015
  • lucre-core_2.11-3.2.1

    Oct 21, 2015
  • lucre-core_2.11-3.2.0

    Sep 23, 2015
  • lucre-core_2.11-3.1.0

    Sep 18, 2015

How to add a dependency to Maven

Add the following de.sciss : lucre-core_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>de.sciss</groupId>
    <artifactId>lucre-core_2.11</artifactId>
    <version>3.13.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following de.sciss : lucre-core_2.11 gradle dependency to your build.gradle file:

implementation 'de.sciss:lucre-core_2.11:3.13.1'

Gradle Kotlin DSL: Add the following de.sciss : lucre-core_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("de.sciss:lucre-core_2.11:3.13.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following de.sciss : lucre-core_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "de.sciss" % "lucre-core_2.11" % "3.13.1"

Advertisement

Dependencies from Group

Oct 11, 2021
188 usages
May 29, 2022
64 usages
Feb 05, 2022
48 usages
Oct 16, 2019
29 usages
May 30, 2022
27 usages

Discover Dependencies

geo
Dec 08, 2016
13 usages
Dec 08, 2016
18 usages
Jul 20, 2018
15 usages
Jul 19, 2021
12 usages
Jul 19, 2021
12 usages
Nov 25, 2022
28 usages
Nov 17, 2022
19 usages
Jul 04, 2018
11 usages
Jan 25, 2020
17 usages
image

Maven Repository

Search Maven dependencies with Maven Repository Chrome Extension

Add to Chrome